Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2001:065: openssl


Vulnerability Assessment Details

MDKSA-2001:065: openssl

Vulnerability Assessment Summary
Check for the version of the openssl package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2001:065 (openssl).


The pseudo-random number generator in OpenSSL versions up to 0.9.6a has a design
flaw. By knowing the output of specific PRNG requests, a possible hacker would be able
to acertain the PRNG's internal state and thus predict future PRNG output.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2001:065
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

Portable USB Mini Vacuum Cleaner Computer Keyboard Brush Dust Handheld Clea #Cu3
$11.59
Portable USB Mini Vacuum Cleaner Computer Keyboard Brush Dust Handheld Clea #Cu3 pictureiPhone 6 Plus Full 3D Sublimation Blank Glossy Custodia Vacuum Oven Custom Print
$33.92
iPhone 6 Plus Full 3D Sublimation Blank Glossy Custodia Vacuum Oven Custom Print pictureiPhone 6 Plus Full 3D Sublimation Blank Glossy Custodia Vacuum Oven Custom Print
$33.92
iPhone 6 Plus Full 3D Sublimation Blank Glossy Custodia Vacuum Oven Custom Print pictureiPhone 6 Plus Full 3D Sublimation Blank Glossy Custodia Vacuum Oven Custom Print
$41.47
iPhone 6 Plus Full 3D Sublimation Blank Glossy Custodia Vacuum Oven Custom Print picture


Discussions

No Discussions have been posted on this vulnerability.